

.shopping_cart_header .header_cart.cart_icon:before {
    content: "\e013";
    font-family: ElegantIcons;
    font-size: 23px;
    font-weight: 600;
    color: black;
}

.shopping_cart_header .header_cart.cart_icon .header_cart_span {
    background-color: crimson;
}

.footer_bottom_columns.three_columns .column3 .footer_bottom ul, .footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom, .footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul {
    text-align: right;
    margin-right: 40px;
}

.content, .content .container, .full_width {
    background-color: #fff;
}

#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea {
    width: 100%;
    margin: 0 0 20px;
    padding: 15px 12px;
    border: 0;
    border-radius: 0;
    outline: 0;
    resize: none;
    font-size: 16px;
    line-height: 17px;
    background-color: #fff;
    color: #818181;
    font-family: Roboto Condensed;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
}
